@charset "utf-8";
/* CSS Document */

#content {
	background-image: url(img/headerdown.png);
	background-position: center top;
	background-repeat: no-repeat;
}

.menu-button{
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
}

#back {
	background-attachment: scroll;
	background-color: #000;
	background-image: url(img/back.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	text-align:center;
}

.creditth { 
  text-align: left;
  font-family: Verdana;
  font-weight: bold;
  font-size: 14px;
  color: #ffffff;
}

.credith { 
  text-align: left;
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  color: #ffffff;
}

.credit { 
  text-align: left;
  font-family: Verdana;
  font-weight: normal;
  font-size: 10px;
  color: #ffffff;
}

.cast { 
  text-align: left;
  font-family: Verdana;
  font-weight: normal;
  font-size: 10px;
  color: #ffffff;
}

.regtext { 
  text-align: center;
  font-family: Verdana;
  font-weight: normal;
  font-size: 10px;
  color: #ffffff;
}

.valid { 
  text-align: right;
  font-family: Verdana;
  font-weight: normal;
  font-size: 6px;
  color: #ffffff;
}